Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 748582 - dev-lisp/asdf: dropped keywords
Summary: dev-lisp/asdf: dropped keywords
Status: CONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Keywording (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Common Lisp Bugs
URL:
Whiteboard:
Keywords: CC-ARCHES
: 748585 (view as bug list)
Depends on: 622120
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-10-14 01:41 UTC by Sam James
Modified: 2021-10-23 11:55 UTC (History)
1 user (show)

See Also:
Package list:
dev-lisp/asdf ~ppc64 virtual/commonlisp ~ppc64 dev-lisp/uiop ~ppc64
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-10-14 01:41:32 UTC
Dropped ppc64.
Comment 1 NATTkA bot gentoo-dev 2020-10-14 01:44:57 UTC Comment hidden (obsolete)
Comment 2 Sam James archtester gentoo-dev Security 2020-10-14 01:49:36 UTC
*** Bug 748585 has been marked as a duplicate of this bug. ***
Comment 3 NATTkA bot gentoo-dev 2021-04-01 19:13:25 UTC Comment hidden (obsolete)
Comment 4 NATTkA bot gentoo-dev 2021-04-01 20:12:23 UTC Comment hidden (obsolete)
Comment 5 NATTkA bot gentoo-dev 2021-04-01 22:07:17 UTC
All sanity-check issues have been resolved